# 动漫1.3.X-文生图/图生图

**方法**: `POST`
**路径**: `/volcv/v1`

<https://www.volcengine.com/docs/6791/1279296>
**详情请看官方对接文档**

## 请求参数

### Query 参数

```text
Action
string
必需
示例:
CVProcess
Version
string
必需
示例:
2022-08-31
```

### Header 参数

```text
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

### Body 参数 application/json

```text
object
示例
{
"req_key"
:
"high_aes"
,
"prompt"
:
"千军万马"
,
"model_version"
:
"anime_v1.3"
,
"binary_data_base64"
:
[
""
]
,
"strength"
:
0.7
,
"seed"
:
-1
,
"scale"
:
7
,
"ddim_steps"
:
20
,
"width"
:
1024
,
"height"
:
1024
,
"return_url"
:
false
,
"logo_info"
:
{
"add_logo"
:
false
,
"position"
:
0
,
"language"
:
0
,
"opacity"
:
0.3
,
"logo_text_content"
:
"这里是明水印内容"
}
}
```

## 请求示例代码

### Shell

```bash
curl --location --request POST '/volcv/v1?Action=CVProcess&Version=2022-08-31' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "req_key": "high_aes",
    "prompt": "千军万马",
    "model_version": "anime_v1.3",
    "binary_data_base64": [""],
    "strength": 0.7,
    "seed": -1,
    "scale": 7,
    "ddim_steps": 20,
    "width": 1024,
    "height": 1024,
    "return_url": false,
    "logo_info": {
        "add_logo": false,
        "position": 0,
        "language": 0,
        "opacity": 0.3,
        "logo_text_content": "这里是明水印内容"
    }
}'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
object
```

#### 示例

```json
{
    "code": 10000,
    "data": {
        "binary_data_base64": [
            "xxx"
        ]
    },
    "message": "Success",
    "request_id": "20220926182941010212157201024017C6",
    "status": 10000,
    "time_elapsed": "456.790505ms"
}
```
